
Monitoreo de Volcanes - Task #1122

Milestone # 283 (New): Investigación aeronáutica: Construcción de drones, vuelos y pruebas iniciales, retroalimentación del campo y prototipos

Libreria de sensores Teensy, extracción datos barómetro.

09/05/2017 01:46 PM - Joab Apaza

Status: Closed Start date: 10/02/2017

Priority: Normal Due date: 11/30/2017

Assignee: Joab Apaza % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 0.00 hour

Description

History

#1 - 09/18/2017 07:03 PM - Joab Apaza

- % Done changed from 0 to 70

#2 - 09/26/2017 03:54 PM - Joab Apaza

- % Done changed from 70 to 80

#3 - 10/24/2017 07:45 PM - Joab Apaza

- Due date changed from 10/23/2017 to 11/30/2017

- % Done changed from 80 to 90

#4 - 01/02/2018 11:25 PM - Joab Apaza

- Status changed from New to Closed

- % Done changed from 90 to 100
